{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/GameSceneSkin.exml",
		"resource/skins/GuideSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/NoPrizePanelSkin.exml",
		"resource/skins/OutNoTimesSkin.exml",
		"resource/skins/OutWinSkin.exml",
		"resource/skins/OverSkin.exml",
		"resource/skins/PrizePanelSkin.exml",
		"resource/skins/PubPanelSkin.exml",
		"resource/skins/RecheckSkin.exml",
		"resource/skins/RedSceneSkin.exml",
		"resource/skins/ReviveSkin.exml",
		"resource/skins/SelectKhPanelSkin.exml",
		"resource/skins/StartSceneSkin.exml",
		"resource/skins/TaskTipsPanelSkin.exml",
		"resource/skins/ToastSkin.exml",
		"resource/skins/WarningSkin.exml",
		"resource/skins/item/KhItemSkin.exml",
		"resource/skins/item/RedItemSkin.exml",
		"resource/skins/item/TaskItemSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}